Bug 1341665 - Error "Invalid input [cloud_volume/create]" on add new cloud volume
Summary: Error "Invalid input [cloud_volume/create]" on add new cloud volume
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.1
Assignee: Sam Lucidi
QA Contact: Ramesh A
URL:
Whiteboard: provider:cloud:volume
Depends On: 1339079
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 12:55 UTC by John Prause
Modified: 2017-08-30 01:17 UTC (History)
6 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1339079
Environment:
Last Closed: 2016-08-18 17:45:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 0 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 John Prause 2016-07-06 14:52:56 UTC
Oleg merged for 5.6.1 release, setting to Post.
SHA 5a8b8c7aa64f94ae62cdc0c6f913555a25427c7d

Comment 3 Ramesh A 2016-08-01 12:00:27 UTC
Good to go.  Verified and working fine in the 5.6.1.0.20160726144018_810a94f.

Appliance now exhibits following behavior
1. Add button does not get enabled unless all the fields are provided
2. After clicking on Add button, no error is noticed as mentioned in this BZ

Comment 5 errata-xmlrpc 2016-08-18 17:45:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.